[Desktop Entry]
Name=Gigalomania
Comment=2D RTS Game
Exec=/usr/local/bin/gigalomania
Path=/usr/local/share/gigalomania
Terminal=false
Type=Application
Icon=gigalomania64
Categories=Game;
StartupNotify=true
